Subject: bug#13877: bug#13374: bug#13877: 24.3; gnutls.el: Enable Certificate Checks

From: Ted Zlatanov <[email-masked]>
Date: Wed, 27 Mar 2013 09:20:46 -0400

On Thu, 14 Mar 2013 08:19:09 -0400 Ted Zlatanov <[email-masked]> wrote: 

TZ> On Tue, 05 Mar 2013 11:51:33 -0500 Glenn Morris <[email-masked]> wrote: 
GM> Moritz Ulrich wrote:
>>> Currently, gnutls.el doesn't check certificate signatures when used via
>>> `open-network-stream' with :type 'tls or `open-gnutls-stream'.

GM> Please see http://debbugs.gnu.org/13374
GM> It was considered too complicated to fix this properly for 24.3.

TZ> I would like to fix this properly now that 24.3 is out, but perhaps the
TZ> emacs-devel mailing list is a better place to work on it?

I started the discussion in emacs-devel.  Please contribute your ideas
and opinions.

Ted